AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetMusicOnCommand Class
SetMusicOnCommand Properties
MusicOnHoldClass Property

| SetMusicOnCommand Properties

The SetMusicOnCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| MusicOnHoldClass | Get/Set the music on hold class to play music from.

Top
See Also

#### Reference

SetMusicOnCommand Class
AsterNET.FastAGI.Command Namespace